.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977051;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.390757,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390757,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390757,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390765,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390765,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390765,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390769,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390769,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390769,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390773,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390773,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390773,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390777,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.022894px;}
._1{width:1.747668px;}
._5{width:3.667749px;}
._7{width:4.833593px;}
._6{width:5.856945px;}
._4{width:7.180745px;}
._3{width:9.003844px;}
._8{width:12.352286px;}
._0{width:503.652257px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(15,15,15);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:27.839989px;}
.fs4{font-size:30.239988px;}
.fs3{font-size:32.159987px;}
.fs2{font-size:37.919985px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.y51{bottom:-0.000254px;}
.y4f{bottom:46.675275px;}
.yb1{bottom:48.362334px;}
.yb0{bottom:62.421152px;}
.y4e{bottom:65.607817px;}
.yaf{bottom:77.604675px;}
.y4d{bottom:82.665849px;}
.yae{bottom:92.788198px;}
.y4c{bottom:99.911333px;}
.yad{bottom:107.971722px;}
.y4b{bottom:116.781914px;}
.yac{bottom:123.155245px;}
.y4a{bottom:133.839946px;}
.yab{bottom:138.338768px;}
.y49{bottom:151.085430px;}
.yaa{bottom:153.522292px;}
.y48{bottom:168.143462px;}
.ya9{bottom:168.705815px;}
.ya8{bottom:183.889338px;}
.y47{bottom:185.388945px;}
.ya7{bottom:199.072862px;}
.y46{bottom:202.259527px;}
.ya6{bottom:214.256385px;}
.y45{bottom:219.317559px;}
.ya5{bottom:229.439908px;}
.y44{bottom:236.375592px;}
.ya4{bottom:244.623432px;}
.y43{bottom:253.433624px;}
.ya3{bottom:259.806955px;}
.y42{bottom:270.491657px;}
.ya2{bottom:274.990478px;}
.y41{bottom:287.549689px;}
.ya1{bottom:290.174002px;}
.y40{bottom:304.607721px;}
.ya0{bottom:305.357525px;}
.y9f{bottom:320.541048px;}
.y3f{bottom:321.665754px;}
.y9e{bottom:335.724572px;}
.y3e{bottom:338.723786px;}
.y9d{bottom:350.908095px;}
.y3d{bottom:355.969269px;}
.y9c{bottom:366.091618px;}
.y3c{bottom:372.839851px;}
.y9b{bottom:381.275142px;}
.y3b{bottom:389.897883px;}
.y9a{bottom:396.458665px;}
.y3a{bottom:406.955916px;}
.y99{bottom:411.642188px;}
.y39{bottom:424.201399px;}
.y98{bottom:426.825712px;}
.y38{bottom:441.071980px;}
.y97{bottom:442.009235px;}
.y96{bottom:457.192758px;}
.y37{bottom:458.130013px;}
.y95{bottom:472.376282px;}
.y36{bottom:475.188045px;}
.y94{bottom:487.559805px;}
.y35{bottom:492.433529px;}
.y93{bottom:502.743328px;}
.y34{bottom:509.304110px;}
.y92{bottom:517.926852px;}
.y33{bottom:526.362142px;}
.y91{bottom:533.110375px;}
.y32{bottom:543.420175px;}
.y90{bottom:548.293898px;}
.y31{bottom:560.478207px;}
.y8f{bottom:563.477422px;}
.y30{bottom:577.723690px;}
.y8e{bottom:578.660945px;}
.y8d{bottom:593.844468px;}
.y2f{bottom:594.781723px;}
.y8c{bottom:609.027992px;}
.y2e{bottom:611.652304px;}
.y8b{bottom:624.211515px;}
.y0{bottom:627.179739px;}
.y2d{bottom:628.710337px;}
.y50{bottom:633.959216px;}
.y8a{bottom:639.395038px;}
.y2c{bottom:645.768369px;}
.y89{bottom:654.578562px;}
.y2b{bottom:663.013852px;}
.y88{bottom:669.762085px;}
.y2a{bottom:680.071885px;}
.y87{bottom:685.133059px;}
.y29{bottom:697.129917px;}
.y86{bottom:700.316583px;}
.y28{bottom:714.187950px;}
.y85{bottom:715.500106px;}
.y84{bottom:730.683629px;}
.y27{bottom:731.245982px;}
.y83{bottom:745.867153px;}
.y26{bottom:748.304014px;}
.y82{bottom:761.050676px;}
.y25{bottom:765.362047px;}
.y81{bottom:776.234199px;}
.y24{bottom:782.420079px;}
.y80{bottom:791.417723px;}
.y23{bottom:799.478112px;}
.y7f{bottom:806.601246px;}
.y22{bottom:816.536144px;}
.y7e{bottom:821.784769px;}
.y21{bottom:833.594176px;}
.y7d{bottom:836.968293px;}
.y20{bottom:850.652209px;}
.y7c{bottom:852.151816px;}
.y7b{bottom:867.335339px;}
.y1f{bottom:867.897692px;}
.y7a{bottom:882.518863px;}
.y1e{bottom:884.768274px;}
.y79{bottom:897.702386px;}
.y1d{bottom:901.826306px;}
.y78{bottom:912.885909px;}
.y1c{bottom:918.884338px;}
.y77{bottom:928.069433px;}
.y1b{bottom:936.129822px;}
.y76{bottom:943.252956px;}
.y1a{bottom:953.000403px;}
.y75{bottom:958.436479px;}
.y19{bottom:970.058436px;}
.y74{bottom:973.620003px;}
.y18{bottom:987.116468px;}
.y73{bottom:988.803526px;}
.y72{bottom:1003.987049px;}
.y17{bottom:1004.361951px;}
.y71{bottom:1019.170573px;}
.y16{bottom:1021.232533px;}
.y70{bottom:1034.354096px;}
.y15{bottom:1038.290565px;}
.y6f{bottom:1049.537619px;}
.y14{bottom:1055.536048px;}
.y6e{bottom:1064.721143px;}
.y13{bottom:1072.406630px;}
.y6d{bottom:1079.904666px;}
.y12{bottom:1089.464662px;}
.y6c{bottom:1095.088189px;}
.y11{bottom:1106.522695px;}
.y6b{bottom:1110.271713px;}
.y10{bottom:1123.768178px;}
.y6a{bottom:1125.455236px;}
.yf{bottom:1140.638759px;}
.y69{bottom:1155.822283px;}
.ye{bottom:1157.884243px;}
.y68{bottom:1171.005806px;}
.yd{bottom:1174.942275px;}
.y67{bottom:1186.189329px;}
.yc{bottom:1192.187758px;}
.y66{bottom:1201.372853px;}
.yb{bottom:1209.245791px;}
.y65{bottom:1216.556376px;}
.ya{bottom:1226.116372px;}
.y64{bottom:1231.739899px;}
.y9{bottom:1243.174405px;}
.y63{bottom:1246.923423px;}
.y8{bottom:1260.232437px;}
.y62{bottom:1262.106946px;}
.y7{bottom:1277.290469px;}
.y61{bottom:1292.473993px;}
.y6{bottom:1294.348502px;}
.y60{bottom:1307.657516px;}
.y5{bottom:1311.593985px;}
.y5f{bottom:1322.841039px;}
.y4{bottom:1329.026919px;}
.y5e{bottom:1338.024563px;}
.y3{bottom:1343.273188px;}
.y5d{bottom:1353.208086px;}
.y5c{bottom:1368.579060px;}
.y5b{bottom:1383.762584px;}
.y5a{bottom:1398.946107px;}
.y59{bottom:1414.129630px;}
.y58{bottom:1429.313154px;}
.y57{bottom:1444.496677px;}
.y56{bottom:1459.680200px;}
.y55{bottom:1474.863724px;}
.y2{bottom:1490.047247px;}
.y54{bottom:1505.230770px;}
.y53{bottom:1520.414294px;}
.y1{bottom:1535.222915px;}
.y52{bottom:1536.347621px;}
.h7{height:16.870588px;}
.hc{height:21.423741px;}
.hb{height:23.122960px;}
.ha{height:24.591084px;}
.h9{height:24.748115px;}
.h5{height:27.643817px;}
.h4{height:27.699364px;}
.h3{height:29.101863px;}
.h6{height:30.463582px;}
.h8{height:30.658113px;}
.h2{height:31.992175px;}
.h1{height:903.669935px;}
.h0{height:1574.588235px;}
.w2{width:8.435294px;}
.w1{width:867.741830px;}
.w0{width:956.000000px;}
.x5{left:-0.000361px;}
.x1{left:28.117636px;}
.x3{left:33.929126px;}
.x0{left:46.862745px;}
.x2{left:656.078169px;}
.x7{left:668.449929px;}
.x6{left:670.886790px;}
.x4{left:902.014118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.873098pt;}
._1{width:1.491733pt;}
._5{width:3.130631pt;}
._7{width:4.125744pt;}
._6{width:4.999234pt;}
._4{width:6.129172pt;}
._3{width:7.685290pt;}
._8{width:10.543374pt;}
._0{width:429.895651pt;}
.fs5{font-size:23.763003pt;}
.fs4{font-size:25.811538pt;}
.fs3{font-size:27.450366pt;}
.fs2{font-size:32.366849pt;}
.fs1{font-size:34.005677pt;}
.fs0{font-size:40.970695pt;}
.y51{bottom:-0.000216pt;}
.y4f{bottom:39.839984pt;}
.yb1{bottom:41.279983pt;}
.yb0{bottom:53.279979pt;}
.y4e{bottom:55.999978pt;}
.yaf{bottom:66.239974pt;}
.y4d{bottom:70.559972pt;}
.yae{bottom:79.199968pt;}
.y4c{bottom:85.279966pt;}
.yad{bottom:92.159963pt;}
.y4b{bottom:99.679960pt;}
.yac{bottom:105.119958pt;}
.y4a{bottom:114.239954pt;}
.yab{bottom:118.079953pt;}
.y49{bottom:128.959948pt;}
.yaa{bottom:131.039948pt;}
.y48{bottom:143.519943pt;}
.ya9{bottom:143.999942pt;}
.ya8{bottom:156.959937pt;}
.y47{bottom:158.239937pt;}
.ya7{bottom:169.919932pt;}
.y46{bottom:172.639931pt;}
.ya6{bottom:182.879927pt;}
.y45{bottom:187.199925pt;}
.ya5{bottom:195.839922pt;}
.y44{bottom:201.759919pt;}
.ya4{bottom:208.799916pt;}
.y43{bottom:216.319913pt;}
.ya3{bottom:221.759911pt;}
.y42{bottom:230.879908pt;}
.ya2{bottom:234.719906pt;}
.y41{bottom:245.439902pt;}
.ya1{bottom:247.679901pt;}
.y40{bottom:259.999896pt;}
.ya0{bottom:260.639896pt;}
.y9f{bottom:273.599891pt;}
.y3f{bottom:274.559890pt;}
.y9e{bottom:286.559885pt;}
.y3e{bottom:289.119884pt;}
.y9d{bottom:299.519880pt;}
.y3d{bottom:303.839878pt;}
.y9c{bottom:312.479875pt;}
.y3c{bottom:318.239873pt;}
.y9b{bottom:325.439870pt;}
.y3b{bottom:332.799867pt;}
.y9a{bottom:338.399865pt;}
.y3a{bottom:347.359861pt;}
.y99{bottom:351.359859pt;}
.y39{bottom:362.079855pt;}
.y98{bottom:364.319854pt;}
.y38{bottom:376.479849pt;}
.y97{bottom:377.279849pt;}
.y96{bottom:390.239844pt;}
.y37{bottom:391.039844pt;}
.y95{bottom:403.199839pt;}
.y36{bottom:405.599838pt;}
.y94{bottom:416.159834pt;}
.y35{bottom:420.319832pt;}
.y93{bottom:429.119828pt;}
.y34{bottom:434.719826pt;}
.y92{bottom:442.079823pt;}
.y33{bottom:449.279820pt;}
.y91{bottom:455.039818pt;}
.y32{bottom:463.839814pt;}
.y90{bottom:467.999813pt;}
.y31{bottom:478.399809pt;}
.y8f{bottom:480.959808pt;}
.y30{bottom:493.119803pt;}
.y8e{bottom:493.919802pt;}
.y8d{bottom:506.879797pt;}
.y2f{bottom:507.679797pt;}
.y8c{bottom:519.839792pt;}
.y2e{bottom:522.079791pt;}
.y8b{bottom:532.799787pt;}
.y0{bottom:535.333333pt;}
.y2d{bottom:536.639785pt;}
.y50{bottom:541.120000pt;}
.y8a{bottom:545.759782pt;}
.y2c{bottom:551.199780pt;}
.y89{bottom:558.719777pt;}
.y2b{bottom:565.919774pt;}
.y88{bottom:571.679771pt;}
.y2a{bottom:580.479768pt;}
.y87{bottom:584.799766pt;}
.y29{bottom:595.039762pt;}
.y86{bottom:597.759761pt;}
.y28{bottom:609.599756pt;}
.y85{bottom:610.719756pt;}
.y84{bottom:623.679751pt;}
.y27{bottom:624.159750pt;}
.y83{bottom:636.639745pt;}
.y26{bottom:638.719745pt;}
.y82{bottom:649.599740pt;}
.y25{bottom:653.279739pt;}
.y81{bottom:662.559735pt;}
.y24{bottom:667.839733pt;}
.y80{bottom:675.519730pt;}
.y23{bottom:682.399727pt;}
.y7f{bottom:688.479725pt;}
.y22{bottom:696.959721pt;}
.y7e{bottom:701.439719pt;}
.y21{bottom:711.519715pt;}
.y7d{bottom:714.399714pt;}
.y20{bottom:726.079710pt;}
.y7c{bottom:727.359709pt;}
.y7b{bottom:740.319704pt;}
.y1f{bottom:740.799704pt;}
.y7a{bottom:753.279699pt;}
.y1e{bottom:755.199698pt;}
.y79{bottom:766.239694pt;}
.y1d{bottom:769.759692pt;}
.y78{bottom:779.199688pt;}
.y1c{bottom:784.319686pt;}
.y77{bottom:792.159683pt;}
.y1b{bottom:799.039680pt;}
.y76{bottom:805.119678pt;}
.y1a{bottom:813.439675pt;}
.y75{bottom:818.079673pt;}
.y19{bottom:827.999669pt;}
.y74{bottom:831.039668pt;}
.y18{bottom:842.559663pt;}
.y73{bottom:843.999662pt;}
.y72{bottom:856.959657pt;}
.y17{bottom:857.279657pt;}
.y71{bottom:869.919652pt;}
.y16{bottom:871.679651pt;}
.y70{bottom:882.879647pt;}
.y15{bottom:886.239646pt;}
.y6f{bottom:895.839642pt;}
.y14{bottom:900.959640pt;}
.y6e{bottom:908.799636pt;}
.y13{bottom:915.359634pt;}
.y6d{bottom:921.759631pt;}
.y12{bottom:929.919628pt;}
.y6c{bottom:934.719626pt;}
.y11{bottom:944.479622pt;}
.y6b{bottom:947.679621pt;}
.y10{bottom:959.199616pt;}
.y6a{bottom:960.639616pt;}
.yf{bottom:973.599611pt;}
.y69{bottom:986.559605pt;}
.ye{bottom:988.319605pt;}
.y68{bottom:999.519600pt;}
.yd{bottom:1002.879599pt;}
.y67{bottom:1012.479595pt;}
.yc{bottom:1017.599593pt;}
.y66{bottom:1025.439590pt;}
.yb{bottom:1032.159587pt;}
.y65{bottom:1038.399585pt;}
.ya{bottom:1046.559581pt;}
.y64{bottom:1051.359579pt;}
.y9{bottom:1061.119576pt;}
.y63{bottom:1064.319574pt;}
.y8{bottom:1075.679570pt;}
.y62{bottom:1077.279569pt;}
.y7{bottom:1090.239564pt;}
.y61{bottom:1103.199559pt;}
.y6{bottom:1104.799558pt;}
.y60{bottom:1116.159554pt;}
.y5{bottom:1119.519552pt;}
.y5f{bottom:1129.119548pt;}
.y4{bottom:1134.399546pt;}
.y5e{bottom:1142.079543pt;}
.y3{bottom:1146.559541pt;}
.y5d{bottom:1155.039538pt;}
.y5c{bottom:1168.159533pt;}
.y5b{bottom:1181.119528pt;}
.y5a{bottom:1194.079522pt;}
.y59{bottom:1207.039517pt;}
.y58{bottom:1219.999512pt;}
.y57{bottom:1232.959507pt;}
.y56{bottom:1245.919502pt;}
.y55{bottom:1258.879496pt;}
.y2{bottom:1271.839491pt;}
.y54{bottom:1284.799486pt;}
.y53{bottom:1297.759481pt;}
.y1{bottom:1310.399476pt;}
.y52{bottom:1311.359475pt;}
.h7{height:14.400000pt;}
.hc{height:18.286373pt;}
.hb{height:19.736752pt;}
.ha{height:20.989879pt;}
.h9{height:21.123914pt;}
.h5{height:23.595559pt;}
.h4{height:23.642972pt;}
.h3{height:24.840084pt;}
.h6{height:26.002388pt;}
.h8{height:26.168431pt;}
.h2{height:27.307128pt;}
.h1{height:771.333333pt;}
.h0{height:1344.000000pt;}
.w2{width:7.200000pt;}
.w1{width:740.666667pt;}
.w0{width:816.000000pt;}
.x5{left:-0.000308pt;}
.x1{left:23.999990pt;}
.x3{left:28.960426pt;}
.x0{left:40.000000pt;}
.x2{left:559.999776pt;}
.x7{left:570.559772pt;}
.x6{left:572.639771pt;}
.x4{left:769.920000pt;}
}
